ONVIF::Media::Types::IntRange(3)

NAME
ONVIF::Media::Types::IntRange

DESCRIPTION
Perl data type class for the XML Schema defined complexType IntRange from the namespace http://www.onvif.org/ver10/schema.

Range of values greater equal Min value and less equal Max value.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Min

•   Max

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::IntRange
   Min =>  $some_value, # int
   Max =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL